Katello - Bug #6124

'Update All' Packages does not update any packages
06/09/2014 05:33 PM - Brad Buckingham

Status: Closed

Priority: Normal

Assignee: Brad Buckingham

Category: Web Ul

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1104807 Red Hat JIRA:

Pull request:

Description

Hosts -> Content Hosts -> $HOST -> Packages -> Click 'Update All’

If that is selected, the tasks completes. But in the local syslog, | get:

Jun 4 13:59:10 client-10 goferd: [INFO][worker-0] gofer.rmi.dispatcher:612 - call: Content.install()
sh=ab73585a-4e10-4932-b800-9f00cc083567 info={"task_id": 'b726cd3f-71ba-40f7-90df-536846025940', 'consumer_id":

'b42df81a-1694-4092-8376-0d28a76aa122'}

Jun 4 13:59:10 client-10 goferd: [INFO][worker-0] gofer.agent.rmi:149 - sn=ab73585a-4e10-4932-b800-9f00cc083567 processed in:

7 (ms)

Associated revisions

Revision 317fe58c - 06/09/2014 05:38 PM - Brad Buckingham
fixes #6124 / BZ1104807 - fix content host 'update all' action

The update action was incorrectly using the pulp install action.

Revision 3b537238 - 06/10/2014 12:26 PM - Brad Buckingham
Merge pull request #4234 from bbuckingham/issue-6124

fixes #6124 / BZ1104807 - fix content host 'update all' action

History

#1 - 06/10/2014 12:52 PM - Brad Buckingham
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:317fe58c3a0bc9b15b2df36099704cdd2c12c602.

05/17/2024

1/1



http://www.tcpdf.org

